View Issue Details

IDCategoryLast Update
0006783bugs2016-02-28 03:29
ReporterchickenskAssigned Totimbyr 
Reproducibilityalways 
Status assignedResolutionopen 
PlatformLenovo X200OSManjaro LinuxOS Version3.18.26-1
Product Version4.7 
Fixed in Version 
Summary0006783: canceling "Track/bus Group" dialog creates group anyway
Descriptionwhen pressing ESC button when "Track/bus Group" dialog is open, ESC acts as "New" not "Cancel"
Steps To Reproducecreate new group -> "Track/bus Group" dialog appears -> press ESC -> new group is created
TagsNo tags attached.

Activities

timbyr

2016-02-21 11:50

developer   ~0017982

I can confirm this issue still exists in version 4.7

timbyr

2016-02-22 05:41

developer   ~0017991

This issue should now be fixed in ardour master as of revision 100e156727 or in a nightly build >= 4.7.17

Please confirm if you can and I'll mark this issue as resolved. Thanks.

Issue History

Date Modified Username Field Change
2016-02-21 03:31 chickensk New Issue
2016-02-21 11:50 timbyr Note Added: 0017982
2016-02-21 11:50 timbyr Status new => confirmed
2016-02-21 11:50 timbyr Product Version 4.6 => 4.7
2016-02-22 05:41 timbyr Note Added: 0017991
2016-02-22 05:41 timbyr Assigned To => timbyr
2016-02-22 05:41 timbyr Status confirmed => feedback
2016-02-28 03:29 chickensk Status feedback => assigned